RSS   Vulnerabilities for 'My gallery'   RSS

2008-04-08
 
CVE-2008-1702

CWE-22
 

 
Absolute path traversal vulnerability in dload.php in the my_gallery 2.3 plugin for e107 allows remote attackers to obtain sensitive information via a full pathname in the file parameter. NOTE: some of these details are obtained from third party information.

 

 >>> Vendor: E107 5 Products
E107
My gallery
Alternate profiles plugin
Easyshop plugin
Chatbox plugin


Copyright 2022, cxsecurity.com

 

Back to Top